Skip to main content

Verify

GET 

/v1/org/:org_identifier/product/:product_identifier/verify

Verify

Request

Path Parameters

    org_identifier anyrequired

    Organization ID or short name

    product_identifier anyrequired

    Product ID or short name

Responses

Successful Response

Schema

    permissions

    object[]

    required

  • Array [

  • permission_id Permission Id (string)required
    description Description (string)
  • ]

  • client_auth_enable Client Auth Enable (boolean)

    Default value: true

    Enable Client Credential Authentication. This is recommended for services, automated processes, or third-parties.

    user_auth_enable User Auth Enable (boolean)

    Default value: true

    Enable User Authentication (e.g. Steam, Xbox, PSN, Epic, Anon, etc). This is recommended for Game Clients and first-party websites.

    refresh_token_enable Refresh Token Enable (boolean)

    Default value: true

    Enable Refresh tokens for authentications using this policy. If true, the refresh_token_lifetime_days field is used to limit how long the tokens remain valid.

    access_token_lifetime_seconds Access Token Lifetime Seconds (integer)

    Possible values: >= 600

    Default value: 600

    Access token lifetime in seconds

    refresh_token_lifetime_days Refresh Token Lifetime Days (integer)

    Possible values: >= 7

    Default value: 7

    Refresh token lifetime in days. If empty, refresh tokens will not expire.

Loading...